Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hsqldb.server
Class ServerAcl.AclFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.hsqldb.server.ServerAcl.AclFormatException

All Implemented Interfaces:
  Serializable

Enclosing class:
  ServerAcl

    public static final class ServerAcl.AclFormatException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`ServerAcl.AclFormatException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ServerAcl.AclFormatException

    public ServerAcl.AclFormatException(String s)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001 - 2010 HSQL Development Group.